Salut,

Le 31/08/2013 10:17, Johan Cwiklinski a écrit :
> La version 0.7.5 sera la dernière qui fonctionnera en PHP 5.3 (qui
> souffre de peu d'anomalies dans l'ensemble) ; elle cessera d'être
> maintenue lorsque la 0.7.6 sera sortie.

J'ai entre temps reçu une commande de quelqu'un qui ne pourra pas passer
en PHP 5.4 avant la fin de l'année.

J'ai donc décidé de revoir ma copie concernant ce point particulier ; le
passage à PHP 5.4 se fera dans une future Galette 0.8.

Comme proposé par Loïs, je veux bien envisager une maintenance
(*uniquement corrective*) de la 0.7.x jusqu'à un maximum de 6 mois après
la sortie de la 0.8.
Les correctifs de sécurité seront alors très sérieusement étudiés, les
autres correctifs seront laissé à mon entière appréciation et les
nouveautés iront en 0.8 uniquement.

Tout ceci sera re-précisé en temps utiles, les délais adaptés en
fonction des dates.

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à